 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 2092px;
}

.u-section-1 .u-text-1 {
  margin: 41px auto 0;
}

.u-section-1 .u-image-1 {
  width: 1015px;
  height: 1006px;
  margin: 12px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 249px 0 224px;
}

.u-section-1 .u-text-3 {
  margin: 63px auto 0 460px;
}

.u-section-1 .u-image-2 {
  width: 1007px;
  height: 709px;
  margin: 20px auto 0 54px;
}

.u-section-1 .u-text-4 {
  margin: 12px 462px 41px 412px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1971px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 932px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 667px;
    margin-right: 149px;
    margin-left: 124px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 379px;
  }

  .u-section-1 .u-image-2 {
    width: 940px;
    height: 662px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: 266px;
    margin-right: 349px;
    margin-left: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1598px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 714px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 39px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 290px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 507px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 239px;
    margin-left: 202px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 536px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 218px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 380px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 149px;
    margin-left: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 337px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 137px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 239px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 49px;
    margin-left: 12px;
  }
}